ion-app._gmaps_cdv_ .nav-decor{
  background-color: transparent !important;
}

page-map {
  #map {
      height: 100%;
  }
    .scroll {
        height: 100%
      }

  .map-btn{
   position : absolute;
   width : 100%;
   bottom:0px;
  }
}
